/* Localized versions of plugin keys */

taskString = "アプリケーションを開く";
taskDescription = "アプリケーションを開く";
longTaskDescription = "対象コンピュータのアプリケーションを開きます";
actionString = "開く";
noSelectionMessage = "開くアプリケーションを選択する必要があります。";
summary = "アプリケーション“%@”を開く";
summaryNoSelection = "アプリケーションが選択されていません。";
// Task progress
kOpenAppRequesting = "“%@”を開いています";
// Task final state
kOpenAppInComplete = "“%@”が開きませんでした";
kOpenAppComplete = "“%@”が開きました";
kOpenAppNoAppSpecified = "開くアプリケーションがありません。";
kOpenAppNoFileData = "“%@”にアクセスできません。";
// Client final state
kOpenAppClientNotFound = "見つかりません";
